:root {
  --header-height: 50px;
}

body {
  margin: 0;
  padding: 0;
}

#encabezado {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  top: 0;
  height: var(--header-height);
  background-color: #73B1E4;
}

#encabezado h1 {
  font-weight: normal;
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  margin: 0px;
  padding-right: 10px;
  padding-left: 10px;
  padding-top: 5px;
  font-family: 'Roboto', sans-serif;
}

#encabezado img {
  height: 100%;
}

#map {
  position: absolute;
  top: 40;
  /* bottom: 0; */
  width: 100%;
  height: calc(100% - var(--header-height));
  /* background-color: blue;  */
}

#boton-leyenda {
  position: absolute;
  bottom: 40px;
  right: 10px;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.leyenda {
  min-width: 200px;
  max-width: 300px;
  /* max-height: 80%; */
  max-height: calc(100% - 120px);
  overflow: auto;
  /* opacity: 0.8; */
  background-color: hsla(208, 60%, 95%, 0.65);
  border: solid 2px hsl(208, 60%, 60%);
  border-radius: 10px;
  bottom: 70px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.10);
  /* font: 12px/20px 'Helvetica Neue', Arial, Helvetica, sans-serif; */
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  line-height: 20px;
  padding: 10px;
  position: absolute;
  right: 10px;
  z-index: 1;
}

.leyenda h4 {
  margin: 0 0 10px;
}

.leyenda div span {
  box-sizing: border-box;
  /* border: 2px solid green; */
  border-style: solid;
  border-width: 2px;
  /* border-color: green; */
  border-radius: 50%;
  display: inline-block;
  height: 10px;
  margin-right: 5px;
  width: 10px;
}

.leyenda a {
  text-decoration: none;
}

:root {
  --main-bg-color: #FFF176;
}

.peligro .mapboxgl-popup-content{
  /* background-color: var(--main-bg-color); */
  /* color: red; */
  /* background-color: var(--main-bg-color); */
  border: 3px var(--main-bg-color) solid;
}

/* .peligro .mapboxgl-popup-tip {
  background-color: var(--main-bg-color);
} */